Bug 8223 - Properly format SQL query in C4::Bookseller::GetBookSeller
Summary: Properly format SQL query in C4::Bookseller::GetBookSeller
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: 3.8
Hardware: All All
: P5 - low minor (vote)
Assignee: Kyle M Hall
QA Contact: Marcel de Rooy
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-11 08:45 UTC by Kyle M Hall
Modified: 2013-12-05 20:01 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 8223 - Properly format SQL query in C4::Bookseller::GetBookSeller (1.17 KB, patch)
2012-06-11 08:46 UTC, Kyle M Hall
Details | Diff | Splinter Review
Bug 8223 - Properly format SQL query in C4::Bookseller::GetBookSeller: (1.28 KB, patch)
2012-06-11 13:58 UTC, Martin Renvoize
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Kyle M Hall 2012-06-11 08:45:37 UTC

    
Comment 1 Kyle M Hall 2012-06-11 08:46:30 UTC Comment hidden (obsolete)
Comment 2 Martin Renvoize 2012-06-11 13:58:16 UTC
Created attachment 10209 [details] [review]
Bug 8223 - Properly format SQL query in C4::Bookseller::GetBookSeller:

Simple code formatting improvement.. as expected from code, breaks nothing.
Comment 3 Marcel de Rooy 2012-06-12 14:03:15 UTC
Thx for housekeeping ;) Passed QA
Kyle: In this case you should have clicked "take" to make yourself the assignee instead of koha bugs list. (Just reminding..)
Comment 4 Chris Cormack 2012-06-22 02:18:36 UTC
Pushed to 3.8.x will be in 3.8.3
Comment 5 Colin Campbell 2012-11-15 17:46:19 UTC
Why change quotes from ' to " you dont want to interpolate variables in this string?